## gavodachs 2.2.1+dfsg

=== debian/changelog ===
gavodachs (2.2.1+dfsg-2) unstable; urgency=medium

  * New Debian package (Closes: #870457)

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 09 Nov 2020 17:42:08 +0100
