## gavodachs 2.3+dfsg

=== gavo/resources/schemata/Makefile ===
install:
	rsync --exclude Makefile  --exclude README \
		--delete -av ./ alnilam:/var/www/docs/schemata/
