=== debian/changelog ===
gavodachs (2.3+dfsg-3) unstable; urgency=medium

  * Now hard-depending on bullseye versions of pgsphere and q3c. Downgrades #984555

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Tue, 04 May 2021 11:13:49 +0200

gavodachs (2.3+dfsg-2) unstable; urgency=medium

  * Backporting pyparsing/python 3.8 patches
  * Closes: #985395
  * Closes: #985396

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Wed, 17 Mar 2021 10:32:35 +0100

gavodachs (2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3+dfsg

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 11 Jan 2021 14:12:43 +0100
