=== debian/control ===
Source: gavodachs
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Markus Demleitner <gavo@ari.uni-heidelberg.de>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-python,
               python3-all (>= 3.7),
               python3-setuptools (>= 0.6b3)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/gavodachs
Vcs-Git: https://salsa.debian.org/debian-astro-team/gavodachs.git
Homepage: http://vo.ari.uni-heidelberg.de/docs/DaCHS
Rules-Requires-Root: no

Package: python3-gavo
Architecture: all
Depends: libjs-jquery,
         libjs-jquery-flot,
         python3-cryptography,
         python3-docutils,
         python3-gavo-stc (= ${binary:Version}),
         python3-gavo-utils (= ${binary:Version}),
         python3-gavo-votable (= ${binary:Version}),
         python3-lxml,
         python3-matplotlib,
         python3-pkg-resources,
         python3-psycopg2,
         python3-pymoc,
         python3-rjsmin,
         python3-testresources,
         python3-twisted,
         ${misc:Depends},
         ${python3:Depends}
Recommends: libcfitsio-dev,
            libpq-dev,
            postgresql-client,
            python3-healpy,
            python3-requests
Provides: ${python:Provides}
Conflicts: python-gavodachs
Description: Virtual Observatory data center publishing suite
 The Data Center Helper Suite (DaCHS) is a collection of Python modules
 (with some exceptions) to help you in setting up and running a VO-compliant
 data center. Moreover, some parts of this code are useful for client-side
 applications.
 .
 Currently, DaCHS supports most DAL protocols (SIAP, SCS, TAP), form-based
 interfaces, a publishing registry, ADQL and some other (less prominent)
 VO standards, and data management for various kinds of input.

Package: python3-gavo-stc
Architecture: all
Depends: python3-gavo-utils(= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Provides: ${python3:Provides}
Description: IVOA Space-Time-Coordinate (STC) library
 This library handles space-time information within the Virtual
 Observatory (VO) according to the IVOA (International Virtual
 Observatory Alliance) STC recommendation.
 .
 The VO knows two implementations for STC metadata, one in XML
 called STC-X and a linear string implementation called STC-S.
 This library provides support for the generating and parsing of
 STC-S expressions and STC-X documents. Moreover, it contains various
 helper functions for the transformation between Earth coordinate
 systems, for dealing with sky coordinates, for time parsing and time
 conversions, and for the definition and conversion of units in STC.

Package: python3-gavo-utils
Architecture: all
Depends: python3-astropy,
         python3-docutils,
         python3-numpy,
         python3-pil,
         python3-pkg-resources,
         python3-psycopg2,
         python3-pyparsing,
         ${misc:Depends},
         ${python3:Depends}
Breaks: python3-gavodachs(<< ${binary:Version})
Provides: ${python3:Provides}
Description: support library for the Virtual Observatory
 The "python3-gavoutils" library is a collection of helper functions and
 classes used by various VO libraries and applications.
 .
 Among other things, this collection provides support for memoisation,
 for formatting and text manipulation. It contains bindings for the
 pgsphere postgres extension, utility functions to deal with
 FITS files and math-related helper functions.

Package: python3-gavo-votable
Architecture: all
Depends: python3-gavo-stc(= ${binary:Version}),
         python3-gavo-utils(= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Provides: ${python:Provides}
Description: library for the reading and writing of VOTables
 The VOTable format is defined by the International Virtual Observatory
 Alliance (IVOA) to facilitate data exchange in astronomy. This library
 implements most of the specification and offers simple and advanced,
 streaming interfaces.  Also included is a simple client to query TAP
 servers.

Package: gavodachs2-server
Conflicts: gavodachs-server
Architecture: all
Depends: adduser,
         members,
         postgresql-13-pgsphere,
         postgresql-13-q3c,
         python3-gavo (= ${binary:Version}),
         ${misc:Depends}
Provides: ${python:Provides}
Description: server package of the Virtual Observatory data center suite
 This package sets up a ready-to use VO data center using GAVO's Data
 Center Helper Suite (DaCHS), in particular by configuring a postgres
 database backend.  The DaCHS server lets data center operators ingest
 their astronomical data into structured repositories and publish
 those to the Virtual Observatory.
