## gavodachs 2.5+dfsg

=== debian/changelog ===
gavodachs (2.5+dfsg-1) unstable; urgency=medium

  [ Markus Demleitner ]
  * New upstream version 2.5+dfsg

  [ Christoph Berg ]
  * Depend on postgresql-pgsphere, postgresql-q3c without a specific 
    PostgreSQL version (Closes: #998317)

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Wed, 17 Nov 2021 13:55:14 +0100
