## gavodachs 2.5.3+dfsg

=== debian/changelog ===
gavodachs (2.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.3, containing fixes for twisted 21+, as
    in current unstable (Closes: #1005725)
  * Updated watchfile

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Tue, 22 Feb 2022 11:53:28 +0100
