=== debian/control ===
--- 
+++ 
@@ -111,8 +111,8 @@
 Architecture: all
 Depends: adduser,
          members,
-         postgresql-13-pgsphere,
-         postgresql-13-q3c,
+         postgresql-pgsphere,
+         postgresql-q3c,
          python3-gavo (= ${binary:Version}),
          ${misc:Depends}
 Provides: ${python:Provides}
