## gavodachs 2.6+dfsg

=== debian/changelog ===
gavodachs (2.6+dfsg-2) unstable; urgency=medium

  * dachs init now grants gavoadmin create privileges on the public schema.
    (Closes: #1023026)

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 31 Oct 2022 10:47:19 +0100

gavodachs (2.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6+dfsg

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Tue, 31 May 2022 14:08:18 +0200
