## gavodachs 2.7+dfsg

=== gavo/resources/schemata/Makefile ===
install:
	rsync --exclude "*.swp" --exclude Makefile  --exclude README \
		-av ./ alnilam:/var/www/docs/schemata/
