=== debian/changelog ===
gavodachs (2.7+dfsg-2) unstable; urgency=medium

  * Make tapstc REs work with python >= 3.11 (Closes: #1027398)
  * Fixing numpy to SQL and VOTable type mappings for str and bool 
    (Closes: #1027213)

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 09 Jan 2023 15:32:10 +0100

gavodachs (2.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7+dfsg

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 28 Nov 2022 10:56:12 +0100
