## gavodachs 2.8+dfsg

=== debian/changelog ===
gavodachs (2.8+dfsg-1ubuntu1) mantic; urgency=medium

  * Fix build with Pillow 10.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2023 05:10:44 +0200

gavodachs (2.8+dfsg-1) unstable; urgency=medium

  * Adding python3-multipart as a dependency
  * New upstream version 2.8+dfsg

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Thu, 22 Jun 2023 14:44:35 +0200
