=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
          python3-gavo-votable (= ${binary:Version}),
          python3-lxml,
          python3-matplotlib,
+         python3-multipart,
          python3-pkg-resources,
          python3-psycopg2,
          python3-pymoc,
