## gavodachs 2.9.1+dfsg

=== debian/changelog ===
gavodachs (2.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.9.1+dfsg (we are uploading 2.9.1 rather than 2.9
    because 2.9 breaks with unstable's astropy)

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 15 Jan 2024 11:45:48 +0100

gavodachs (2.8+dfsg-4) unstable; urgency=medium

  * Dropping extra_float_digit setup in dachs init (Closes: #1053552)

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 09 Oct 2023 11:35:10 +0200

gavodachs (2.8+dfsg-3) unstable; urgency=medium

  * Now removing the egg-info (Closes: #1044711)

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Wed, 30 Aug 2023 14:45:12 +0200

gavodachs (2.8+dfsg-2) unstable; urgency=medium

  * Update for pillow API change (fixes: #1040630)
  * Making dachs limits work.

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Wed, 26 Jul 2023 16:45:08 +0200
