=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gavodachs
-Section: python
-Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>,
            Markus Demleitner <gavo@ari.uni-heidelberg.de>
+Section: python
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
-               python3-all (>= 3.7),
-               python3-setuptools (>= 0.6b3)
-Standards-Version: 4.5.0
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gavodachs
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gavodachs.git
 Homepage: http://vo.ari.uni-heidelberg.de/docs/DaCHS
@@ -41,7 +41,6 @@
             python3-healpy,
             python3-requests
 Provides: ${python:Provides}
-Conflicts: python-gavodachs
 Description: Virtual Observatory data center publishing suite
  The Data Center Helper Suite (DaCHS) is a collection of Python modules
  (with some exceptions) to help you in setting up and running a VO-compliant
@@ -108,7 +107,6 @@
  servers.
 
 Package: gavodachs2-server
-Conflicts: gavodachs-server
 Architecture: all
 Depends: adduser,
          members,
