=== debian/tests/control ===
Tests: integration-test
Depends: gavodachs2-server
Restrictions: allow-stderr, needs-root
