=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
	https://soft.g-vo.org/dist/gavodachs-(\d+\.\d(?:\.\d)?)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
