=== gavo/resources/web/img/Makefile ===
%.png: %.svgz
	inkscape --export-png=$@ --export-area-drawing --export-width=200 \
		--export-background=white $<

all: usesvcbutton.png

*.png: Makefile
