=== debian/changelog ===
gavodachs (2.11+dfsg-2) unstable; urgency=medium

  * Making DaCHS not fail with PEP 667 (Closes: #1104031)
  * DaCHS won't crash with astropy any more on non-writable homes.
  * Fix for the removal of unicode_ from numpy2.

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Thu, 17 Apr 2025 11:39:53 +0200

gavodachs (2.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11+dfsg
  * Upstream removed use of cgi; Closes: #1084707.

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 16 Dec 2024 15:10:18 +0100

gavodachs (2.10+dfsg-1) release; urgency=medium

  * Accept renamed python3-python-multipart (see #1085728).

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Dec 2024 12:28:47 +0000

gavodachs (2.10+dfsg-1) unstable; urgency=medium

  * Updating watchfile for two-digit minor versions
  * New upstream version 2.10+dfsg

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Wed, 24 Jul 2024 09:49:14 +0200

gavodachs (2.9+dfsg-1) unstable; urgency=medium

  * New upstream version 2.9+dfsg

 -- Markus Demleitner <gavo@ari.uni-heidelberg.de>  Mon, 27 Nov 2023 12:49:43 +0100
