=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = gavo
export PYBUILD_INSTALL_ARGS = --root=debian/tmp/

EXCLUDE_FROM_PACKAGE=-Xrjsmin -Xtestresources

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install $(EXCLUDE_FROM_PACKAGE)

override_dh_installinit:
	dh_installinit --noscripts --name=dachs

override_dh_installsystemd:
	dh_installsystemd --restart-after-upgrade --name=dachs

# we're shutting up dh_missing until someone bothers to work out how
# to get rid of the __pycache__ directories that pop up during package build.
override_dh_missing:
	dh_missing --list-missing

override_dh_auto_test:
	# DaCHS' tests want to be run from the tests directory; until
	# we find some way to teach pybuild to do that (or change the
	# test system), make pybuild skip the tests
